apache subversion 1.5.4 vulnerabilities and exploits

(subscribe to this query)

2.6
CVSSv2
CVE-2013-4505